=== debian/control ===
Source: golang-github-jellydator-ttlcache
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sync-dev,
               golang-uber-goleak-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jellydator-ttlcache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jellydator-ttlcache.git
Homepage: https://github.com/jellydator/ttlcache
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jellydator/ttlcache

Package: golang-github-jellydator-ttlcache-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-golang-x-sync-dev,
         golang-uber-goleak-dev,
         ${misc:Depends}
Description: In-memory cache with item expiration and generics (library)
 This golang library is used by projects such as cosign internally. Most
 users do not need to install this package.
